Bug 839882 - please rename to python-django-typepad
please rename to python-django-typepad
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: django-typepad (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
:
Depends On: 844753
Blocks: 736776
  Show dependency treegraph
 
Reported: 2012-07-13 02:42 EDT by Matthias Runge
Modified: 2014-03-21 18:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-django-typepadapp-1.2.1-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-28 13:31:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2012-07-13 02:42:43 EDT
Hi,

you might be unaware, we're currently renaming all django-packages to python-django-....

https://fedorahosted.org/fpc/ticket/146

This shall take place before f18 branching.

You can also get more information on that here.

https://fedoraproject.org/wiki/User:Bkabrda/Django_rename

If you need assistance, please contact me.
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-27 04:09:52 EDT
Ping, any progress on this one?
Comment 2 Luis Bazan 2012-07-31 15:35:17 EDT
Hi, these is the package review

https://bugzilla.redhat.com/show_bug.cgi?id=844753

Regards!
Comment 3 Matthias Runge 2013-02-15 06:33:26 EST
Any progress here? Luis are you still around? The other ticket is stalled as well.
Comment 4 Fedora End Of Life 2013-04-03 15:14:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Luis Bazan 2014-02-04 14:28:26 EST
This package is very outdated! I do not think it will update, what should I do in this case?
Comment 6 Bohuslav "Slavek" Kabrda 2014-02-06 05:10:19 EST
If you want to remove the package, just follow the procedure here:

https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
Comment 7 Fedora Update System 2014-02-18 12:08:08 EST
python-django-typepadapp-1.2.1-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-django-typepadapp-1.2.1-6.fc20
Comment 8 Fedora Update System 2014-02-18 12:08:32 EST
python-django-typepadapp-1.2.1-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-django-typepadapp-1.2.1-6.fc19
Comment 9 Fedora Update System 2014-02-19 19:43:20 EST
Package python-django-typepadapp-1.2.1-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-typepadapp-1.2.1-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2737/python-django-typepadapp-1.2.1-6.fc19
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2014-02-27 10:03:54 EST
python-django-typepadapp-1.2.1-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-typepadapp-1.2.1-8.el6
Comment 11 Fedora Update System 2014-02-28 13:31:34 EST
python-django-typepadapp-1.2.1-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2014-02-28 13:41:30 EST
python-django-typepadapp-1.2.1-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2014-03-21 18:33:36 EDT
python-django-typepadapp-1.2.1-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.